OpenCart-Hellas 

Η Ελληνική κοινότητα υποστήριξης του Opencart

Θέματα που αφορούν τη γενικότερη λειτουργία του Opencart.
Από malam
#6721
Καλησπέρα, θέλω να συνδέσω τον κατάλογο των προϊόντων μου με το Facebook. Στα βήματα που προτείνονται στο facebook λέει να κατεβάσουσε ένα extension, με σημείωση

"Αυτή η ενσωμάτωση υποστηρίζεται για τις εκδόσεις OpenCart 2.0.1.1 - 3.0.2.0. "

Εγώ έχω 3.0.3.3, εσείς τι κάνατε? Αγοράσατε κάποιο άλλο?

Ευχαριστώ
Πρέπει να συνδεθείτε για να δείτε τα συνημμένα αρχεία σε αυτήν τη δημοσίευση.
Από dhmm
#6744
Θα έλεγα εάν δεν είναι με πληρωμή απλά να κάνεις ένα τεστ.
Συνήθως σε υποεκδόσεις δεν υπάρχουν μεγάλεσ διαφορές.

Εντέλει ήταν κάποιο πρόβλημα του Opencart. Επικοιν[…]

Επειδή το extension της Lightning κασάρει Js και C[…]

Ναι τέλεια! Ευχαριστώ πολύ για την βοήθεια σου!

Καλησπέρα, Το OpenCart είναι εν γένει ασφαλές, α[…]

Πριν ζητήσετε βοήθεια στο φόρουμ, παρακαλούμε ελέγξτε αν υπάρχει έτοιμη λύση στο OpenCart Extension Marketplace!